Bug 510404 - Review Request: hunspell-kn - Kannada Hunspell Dictionory
Review Request: hunspell-kn - Kannada Hunspell Dictionory
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-09 01:37 EDT by Ramakrishna Reddy
Modified: 2009-07-20 11:33 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.0.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-19 06:37:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Ramakrishna Reddy 2009-07-09 01:37:31 EDT
Spec URL: http://ramakrishnareddy.info/fedora/hunspell-kn.spec
SRPM URL: http://ramakrishnareddy.info/fedora/hunspell-kn-1.0.3-1.fc12.src.rpm
Description: 

Kannada Hunspell Dictionary
Comment 1 Parag AN(पराग) 2009-07-09 01:41:03 EDT
will review this.
Comment 2 Parag AN(पराग) 2009-07-10 04:24:32 EDT
Review:
+ package builds in mock (rawhide i586).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=1465110
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url
41d8f40a892b5d63ee4208320271a09f1026a948  kannada.oxt
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

APPROVED.
Comment 3 Ramakrishna Reddy 2009-07-14 01:15:55 EDT
New Package CVS Request
=======================
Package Name: hunspell-kn
Short Description: Kannada Hunspell Dictionary 
Owners: ramkrsna
Branches: F-11 F-12
InitialCC:pnemade
Comment 4 Jason Tibbitts 2009-07-14 22:30:28 EDT
It is too early in the release cycle to request F-12 branches.

Otherwise, CVS done.
Comment 5 Fedora Update System 2009-07-16 02:11:31 EDT
hunspell-kn-1.0.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/hunspell-kn-1.0.3-1.fc11
Comment 6 Fedora Update System 2009-07-19 06:37:44 EDT
hunspell-kn-1.0.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.